Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
MPoolFileStats Class
Members See Also Send Feedback

Statistical information about a file in the memory pool

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public class MPoolFileStats

Visual Basic (Declaration)
    Public Class MPoolFileStats

Visual C++
    public ref class MPoolFileStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.MPoolFileStats

# See Also

MPoolFileStats Members
BerkeleyDB Namespace